<?xml version="1.0" encoding="UTF-8"?>
<pieces xmlns="tag:fenglich.fastmail.fm,2007:Pottery"
        xmlns:xlink="http://www.w3.org/1999/xlink"
        xmlns:db="http://docbook.org/ns/docbook">

    <piece xml:id="P36">
        <clayref idref="WSW"/>
        <glazing idref="IntenseBlack" sieved="no" hydrometerGravity="50"/>
        <glazing idref="WhiteGloss" sieved="no" hydrometerGravity="44"/>
        <brushon idref="YellowBO"/>
        <db:para><db:date>2007-10-29</db:date> White was not fully dry when dipping. Yellow was brushed on top before firing. Doesn't work at all, it physically moves the underlying glaze and is unpredictable. Even though there was an overlap between the white and black, it doesnt' create any visible problems, which is a bit thought provoking when compared to the damage seen on piece 37. Seems as if the black overlapped the white. As long as the overlap is small, it is ok?</db:para>
    </piece>

    <piece xml:id="P37">
        <clayref idref="WSW"/>
        <glazing idref="IntenseBlack" sieved="no" hydrometerGravity="50"/>
        <glazing idref="WhiteGloss" sieved="no" hydrometerGravity="50"/>
        <brushon idref="YellowBO"/>
        <db:para><db:date>2007-10-29</db:date> Both glazes are very thick as the gravity numbers reveals, and they appear thick too. Especially the white, it has characteristic dots. The white was across the whole. The white was still wet/cold, when dipping the black. Black on top of white doesn't work at all. I can't recall the crack on the edge before bisque firing, so it probably appeared in glaze firing. The white was glazed uneven, as can be seen on the inside. Dropped it in the floor while photofgraphing.</db:para>
    </piece>

    <piece xml:id="P38">
        <clayref idref="WSW"/>
        <glazing idref="IntenseBlack" sieved="no" hydrometerGravity="50"/>
        <brushon idref="YellowBO"/>
        <db:para><db:date>2007-10-29</db:date> The edge is a bit rough, partly due to lack of glaze. Apart from careful handling when loading the oven, maybe it would be of help to slightly dip the edge only, once the first full dip has dried. Depends on how strong difference in thickness shows, which I suspect is very little. Shows well off the glaze. The yellow brush on glaze was dripped on before glaze firing.</db:para>
    </piece>

    <piece xml:id="P21">
        <clayref idref="SaintThomas"/>
        <brushon idref="LichenGreenBO"/>
        <brushon idref="WhiteBO"/>
        <db:para><db:date>2007-10-29</db:date></db:para>
        <db:para><db:date>2007-12-21</db:date> Brushed the whole thing with two layers of green, then one across whole with white, and then a second layer with white across the half inside and outside.</db:para>
    </piece>

    <!--
    <piece xml:id="P20"><db:date>2007-10-29</db:date>
        <glazing idref="" hydrometerGravity="46"/>
        <db:para/>
    </piece>

    <piece xml:id="P23"><db:date>2007-10-29</db:date>
        <glazing idref="" hydrometerGravity="Same as 22?"/>
        <clay weightWhenWet="400"/>
        <db:para/>
    </piece>

    <piece xml:id="P12"><db:date></db:date>
        <clay weightWhenWet="4000"/>
        <db:db:para>Trimmed of 1 kilo.</db:para>
    </piece>

    <piece xml:id="P10"><db:date></db:date>
        <db:db:para>Very thin Green Hue. Dropped it in the glaze bucket</db:para>
    </piece>

    <piece xml:id="P11"><db:date></db:date>
        <db:db:para>Very thick.</db:para>
    </piece>
    -->

    <piece xml:id="P5">
        <clayref idref="WSW"/>
        <glazing idref="WhiteGloss"  sieved="no" hydrometerGravity="42"/>
        <db:para><db:date>2007-10-02</db:date> Dropped it in the glaze bucket. Fingerprints on one side.  The edge has been repared from the finger print. Dipped it in one go.</db:para>
    </piece>

    <piece xml:id="P6">
        <clayref idref="WSW"/>
        <glazing idref="WhiteGloss"  sieved="no" hydrometerGravity="42"/>
        <db:para><db:date>2007-10-02</db:date> Had hand inside when glazing the outside.</db:para>
    </piece>

    <piece xml:id="P7">
        <clayref idref="WSW"/>
        <glazing idref="WhiteGloss"  sieved="no" hydrometerGravity="42"/>
        <db:para><db:date>2007-10-02</db:date> Polished the glaze edges. Same as 6, but better techniques.</db:para>
    </piece>

    <piece xml:id="P8">
        <clayref idref="WSW"/>
        <glazing idref="WhiteGloss"  sieved="no" hydrometerGravity="42"/>
        <db:para><db:date>2007-10-02</db:date> Small glaze edges, not polished. One small unglazed spot on the outside, about 1mm2.</db:para>
    </piece>

    <piece xml:id="P9">
        <clayref idref="WSW"/>
        <glazing sieved="no" idref="WhiteGloss"/>
        <db:para><db:date>2007-10-02</db:date> Dropped the note for this. Similar to pieces <db:xref xlink:href="#P8"/>, <db:xref xlink:href="#P7"/>, <db:xref xlink:href="#P6"/> and <db:xref xlink:href="#P5"/>.</db:para>
    </piece>

    <piece xml:id="P32">
        <clayref idref="SaintThomas" weightWhenWet="2000"/>
        <glazing sieved="no" hydrometerGravity="50" idref="WhiteGloss"/>
        <glazing sieved="no" hydrometerGravity="48" idref="IntenseBlack"/>
        <db:para><db:date>2007-10-27</db:date></db:para>

        <db:para><db:date>2007-12-02</db:date> With tape, permanent wax and Mask&amp;Peel wax, the two halfs of white and black were painted out. First the black outside, then the black inside, the white inside, white outside. Time consuming, error prone process. Wouldn't surprise me if the white or black comes out contaminated. The black outside was double glazed, though it had pin holes both before and after. The white outside was glazed three times(although without full drying inbetween) in order to try to tackle pinholes. The white inside was done by filling up(yes, on top of the black with wax on top) and rolling around three times. The top edge became very thick and uneven at the end. Hard to find a masking mechanism that sticks on top of glaze.</db:para>
    </piece>

    <piece xml:id="P33">
        <clayref idref="SaintThomas" weightWhenWet="2000"/>
        <glazing idref="FrostedJade" hydrometerGravity="52" sieved="60"/>
        <glazing idref="GreenHue" hydrometerGravity="59" sieved="60"/>
        <db:para><db:date>2007-10-27</db:date></db:para>

        <db:para><db:date>2007-12-16</db:date> Glazed the whole in Frosted Jade first. This went quite well, I had such a large quantity that I simply filled up the whole inside up to the rim. After, strips with "stamp"-tape that was activated with water was applied to form the T. A sewing-strip was used to ensure the tape was somewhat centered in the middle.</db:para>

        <db:para>Once done, the whole thing was waxed with permanent wax, the strips removed, and glazed with Green Hue. I think glue from the strips sticked to the glaze(or was it water, or had the wax flown in beneath? Doubt the latter), so it will be interesting to see how Green Hue will deal with that. Green Hue was extremely thick. Like an old man in acid.</db:para>

        <db:para>As usual this was messy, due to the strips pulling off the wax a bit(had to repair by hand with brush), glaze staying on top of the wax(had to wipe off). Both glaze batches had been extend and therefore remixed/sieved and were creamy and ran easy. Have no clue how this will turn out.</db:para>

        <db:para><db:date>2007-12-22-20</db:date> Issues: tons of blister in Frosted Jade, Green Hue not gripping at the very bottom on the outside. Slight orange skin on the Green Hue here and there, perhaps caused by thickness. Beyond the problems the general idea works and it looks ok.</db:para>

        <db:para>On the outside there's a strange shift towards black at the bottom, looks like at the area where it was trimmed. Coarser surface, stronger oxidation?</db:para>
    </piece>

    <piece xml:id="P34">
        <clayref idref="SaintThomas" weightWhenWet="2000"/>
        <glazing idref="GreenHue" hydrometerGravity="55" sieved="60"/>
        <brushon idref="JetBlack"/>
        <db:para><db:date>2007-10-27</db:date></db:para>

        <db:para><db:date>2007-12-16</db:date> Did the ring on the inside with guidelines on the inside by an ink pen, followed by filling in with the black. All the others were done with tape masking. The angles and straight lines were generally tricky, a Linex template was often of good help for putting a first baseline. Many angles are out of order and it's generally a bit sloppy. Leakage on many places, especially the long inside strip, due to that the tape has to be so darn tight. Quite time consuming, time is no 01:30.</db:para>

        <db:para>Afterwards the whole thing was glazed with green, which was creamy but thick. Poored on the inside and tilted around. Poored twice on the outside, if I recall correctly. Managed to drop the thing in the 65 L bucket, which explains any uneveness on the outside. The rim, as often, was rather uneven due to dripping and so on.</db:para>

        <db:para><db:date>2007-12-22-20</db:date> Issues: just as <db:xref xlink:href="#P33"/> and <db:xref xlink:href="#P40"/> orange skin can be seen. If this isn't glaze thickness(which is thick) I suspect kiln contamination that turned the crap into a salt firing. At times uneven on the outside and it should have been thicker, it should have been as the inside is, a healty strong green. Pin holes here and there. At some places the underglazes was pulled away causing small artifacts. Maybe this could have been avoided by ensuring it's not a thick layer of underglaze. No, Potterycrafts LTD'a note on Underglaze Decoration states that an underglaze that "weeps" is caused by too high water content in the glaze on top, and this can be avoided by hardening(e.g firing) or using a spray gun to get a thin layer. That the rim was uneven after glazing didn't show that strongly when fired; a slight variation when looking from the side.</db:para>

        <db:para>The pinholes are almost exclusively on the outside and the outside is not as thick as the inside. So, glazing the outside four times, or push up the gravity to maybe 60 could possibly solve it.</db:para>
    </piece>

    <piece xml:id="P35">
        <clayref idref="SaintThomas" weightWhenWet="4100"/>
        <glazing idref="WhiteGloss" hydrometerGravity="41" sieved="60"/>
        <db:para><db:date>2007-10-27</db:date></db:para>
        <db:para><db:date>2008-06-15</db:date> Glazed the inside with white, but it went totally wrong. It wasn't sieved, so big and small chunks of glaze sat on the inside. Basically, the amount was maybe 3-4 liters, and it's insufficient to stir such an amount up with a spoon, one must sieve it. I washed out the whole thing with warm water and a dish brush. So, probably it has traces of gloss over the whole piece.</db:para>

        <db:para><db:date>2008-06-22</db:date> Failure. What kind of focus do I lack? Work in, poop out, this is a great trade. The outside is ok, but the inside is unevenly glazed and the "cut" between the inside and the outside is doped. It should have been waxed somehow. But nevertheless this will always be difficult since copper flows into other glazes so easily. The green crazed for some reason. The rim moves towards brown/red green. Because the rim had a very thick layer of glaze, the copper was probably subject to reduction.</db:para>
    </piece>

    <piece xml:id="P15">
        <clayref idref="WSW" weightWhenWet="800"/>
        <glazing idref="WhiteGloss" sieved="no" hydrometerGravity="49"/>
        <glazing idref="IntenseBlack" sieved="no" hydrometerGravity="42"/>
        <db:para><db:date>2007-11-05</db:date> Threw it</db:para>
        <db:para><db:date>2007-11-07</db:date> Masked with tape, glazed with white, waxed on top, removed tape, glazed with black, removed wax. First the wax went off when removing the tape, so I had to rewax without tape. I doubt waxing works with tape on, even if the overlap is very small. The black glaze was spectacularly uneven, lots of rinning going on. The cuts were added to hide edge damage caused when trimming, and the glaze patterns, acting as practice, accompanied the style.</db:para>

    </piece>

    <piece xml:id="P16">
        <clayref idref="WSW" weightWhenWet="800"/>
        <glazing idref="Chocolate" hydrometerGravity="42" sieved="no"/>
        <glazing idref="TransparentYellowStain" hydrometerGravity="42" sieved="no"/>
        <db:para><db:date>2007-10-31</db:date></db:para>
        <db:para><db:date>2007-11-23</db:date> Tried brushing on the Chocolate glaze while it was spinning. The bisque sucks too strongly. Same case with the yellow. Inbetween was a brushed on wax, while rotating. Same problem again, the bisque is sucking too strongly. Well thrown though, thin and even. Inside is knocked though. Interesting perl at the bottom that are the yellow glaze.</db:para>
    </piece>

    <piece xml:id="P17">
        <clayref idref="WSW" weightWhenWet="800"/>
        <glazing idref="IntenseBlack" sieved="no"/>
        <db:para><db:date>2007-10-31</db:date> The edge sunk due to that the edge was too wetened when trimming.</db:para>
    </piece>

    <piece xml:id="P18">
        <clayref idref="WSW" weightWhenWet="800"/>
        <glazing idref="WhiteGloss" hydrometerGravity="44" sieved="no"/>
        <glazing idref="IntenseBlack" hydrometerGravity="44" sieved="no"/>
        <brushon idref="YellowBO"/>
        <db:para><db:date>2007-11-24</db:date> Glazed the whole in white. The top white edge was done by using soaked news paper, and then paint resistive wax on top of the white. Then the news paper was removed. Compared to using tape, the soaked paper stick much better. The other five with stripes were done by spinning the piece on an iron whirler and apply resistive wax(P3384). The white glazed was first genly brushed with water, such that the glaze would suck less, and hence not jam/drain the wax-brush. Due to rythm, the stripes come out uneven as they did.</db:para>
    </piece>

    <piece xml:id="P19">
        <clayref idref="WSW" weightWhenWet="800"/>
        <db:para><db:date>2007-10-31</db:date> Edge broken when loading oven.</db:para>
    </piece>

    <!--
    <piece xml:id="hearth shaped">
        <clayref idref="SaintThomas"/>
        <db:db:para>Very thin, uneven the date is estimated.</db:para>
    </piece>

    <piece xml:id="small base, early creation">
        <clayref idref="SaintThomas"/>
        <glaze id="FrostedJade" Gravity="51"/>
        <db:db:para>The date is estimated. Thick layer.</db:para>
    </piece>
    -->

    <piece xml:id="P4">
        <clayref idref="SaintThomas"/>
        <db:para><db:date>2007-11-04</db:date> The top edge broke exactly where I had put the wax, after having glazed it with white. Did the water from the glaze, or the wax lower the duability? Lousy dipping. Lots of rinning outside and inside. Waxed spots before glazing with white, filled in with black using baloon. The black ran in two places(over the white), from the two isolated cicled. Filled in with black using a brush on the broken edge.</db:para>

    </piece>

    <piece xml:id="P39">
        <clayref idref="WSW"/>
        <db:para><db:date>2007-11-04</db:date> Small spots, 1mm2, with black on white on the inside. The big circle on the black outside was done brushing with white, followed with wax on the top, followed by dipping in black. Afterwards the wax that was on top of the white was removed.</db:para>
    </piece>

    <piece xml:id="P22">
        <clayref idref="SaintThomas" weightWhenWet="600"/>
        <glazing idref="WhiteGloss" sieved="no" hydrometerGravity="49"/>
        <db:para><db:date>2007-10-29</db:date></db:para>
        <db:para><db:date>2007-11-07</db:date> Glazing went ok. I expect it to come out sane.</db:para>
        <db:para><db:date>2007-11-24</db:date> But it didn't. Pinholes, and runs dragging off.</db:para>
    </piece>

    <piece xml:id="P41">
        <measurementsWhenDone height="130" width="260"/>
        <clayref idref="SaintThomas" weightWhenWet="4100"/>
        <glazing idref="IntenseBlack" sieved="no" hydrometerGravity="41"/>
        <db:para><db:date>2007-11-12</db:date> Well balanced, no rythm. Though the upper part sunk down a bit, spoiling the nice curve on the inside. Maybe I should trimm it from within.</db:para>
        <db:para><db:date>2007-11-18</db:date> Well thrown, no rythm at all. Trimmed off 1700 g at high speed. Clean. Forgot to consider trimming from the inside.</db:para>

        <db:para><db:date>2007-12-31</db:date> Glazed it.</db:para>
        <db:para><db:date>2008-01-03</db:date> Loaded it in the kiln at the next top most level, to have somewhat the same conditions as for <db:xref xlink:href="#P15"/>.</db:para>
    </piece>

    <piece xml:id="P42">
        <image>CrackInBottom</image>
        <clayref idref="WSW" weightWhenWet="4250"/>
        <db:para><db:date>2007-11-12</db:date> This wasn't really White Stoneware, it was re-wedged clay of extremely poor quality. It was rather White Stoneware with low humidity, acting like a soft stone. Tons of rythm, and the edge had sunken into a bow.</db:para>
        <db:para><db:date>2007-11-18</db:date> Lots of rythm, trimmed of 1100 g. Clearly poorly thrown. Used it for bending experimentation. Cracks were filled up with Saint Thomas. Lots of trouble with bending, resulting in that the stem collapsed on one side. Repaired with Saint Thomas. My conclusion of all this is that one should trimm off the stem,  throw one separately, bend the body, and then mount it on the thrown stem.</db:para>
    </piece>

    <piece xml:id="P40">
        <measurementsWhenDone height="127" width="275"/>
        <clayref idref="SaintThomas" weightWhenWet="4300"/>
        <glazing idref="IntenseBlack" sieved="no" hydrometerGravity="48"/>
        <db:para><db:date>2007-11-18</db:date> The clay was too wet. It collapsed slightly so I trimmed it from the inside in order to keep the inside sane.</db:para>
        <db:para>Glazed it by filling up the inside and then tilting the glaze around. Hence very long time of glazing on the inside. The outside was glazed twice by pooring while spinning. Probably thick too.</db:para>

        <db:para><db:date>2007-12-22-20</db:date> Issues: orange skin(many small pin holes that doesn't reach the clay, reminds of salt/soda firing) all over it as well as pin holes. I suspect the orange skin is caused by the thickness of the glaze. The glaze lack the same kind of appearance as it has on <db:xref xlink:href="#P15"/>. But very even despite that there were uneven sections, this glaze flows well. Probably the thickness helpt. The rim is missing some glaze on the inside.</db:para>

        <db:para>Overall this the the best piece to date. The glaze issues can be considered relatively minor.</db:para>

        <db:para>Nope, the glaze trouble can't be attributed to gravity at least. Piece <db:xref xlink:href="#P32"/> has the same gravity but is flawless. It can be thickness of layer but that guy was thick as well. I suspect more and more kiln contamination. The piece was placed at the top, but maybe it's better to place ones pieces at the bottom such that the gases doesn't pass by.</db:para>
    </piece>

    <piece xml:id="P43">
        <clayref idref="SaintThomas" weightWhenWet="4600"/>
        <db:para><db:date>2007-11-18</db:date> The clay was too wet.</db:para>
    </piece>

    <!--
    This is a mixup. The one which is glazed I sincerely doubt the one I glazed was made of 4600.
    <piece xml:id="P31">
        <clayref idref="SaintThomas" weightWhenWet="4600"/>
        <db:para date="2007-10-27"/>
    </piece>
    -->

    <piece xml:id="P31">
        <clayref idref="SaintThomas" weightWhenWet="2200"/>
        <glazing idref="WhiteGloss" hydrometerGravity="44" sieved="no"/>
        <glazing idref="IntenseBlack" hydrometerGravity="42" sieved="no"/>
        <brushon idref="YellowBO"/>

        <db:para><db:date>2007-11-22</db:date> Masking escapades. First the inside and outside was completely glazed in white. The inside went well -- easy when it's big and plenty of glaze. The outside as well. Had it standing on two rulers that sat on the edge of a bucket, which was spinning with the help of a iron whirler. Taped on the outside, on top of the white glaze. The tape won't stick on top of the glaze, but it will to itself if one goes all the way around. However, it's still not enough for creating a non-leaking edge, as the fired piece will demonstrate. Though, it helps if one has an overlapping, reinforcing layer at the opposite side of what is being masked.</db:para>

        <db:para>Once the tape was in place, the white glaze at the top and at the passage was scraped and subsequently wiped off. Once done, the open sides was taped up a bit(but apparently not enough), and the passage glazed with black, and the top edge with one thick layer of yellow. Once the yellow was semi-dry, it was smoothed out with a watered brush.</db:para>

        <db:para>The tape thing doesn't work at all, it can't keep the glaze away, it's too loose. Removable wax combined with tape is a no go because the tape rips off all the wax, as seen with <db:xref xlink:href="#P15"/>. However, resistive wax(P3384) sticks strongly to the glaze, and the tape doesn't pull it off with it. All in all, black ended up pretty much everywhere. Spots on the inside, rinning on the outside, and on top of the yellow. The piece needs to be completely covered up. Bags plus tape.</db:para>

    </piece>

    <piece xml:id="P2">
        <measurementsWhenDone height="140" width="100" depth="95"/>
        <clayref idref="SaintThomas"/>
        <glazing idref="FrostedJade" hydrometerGravity="44" sieved="no"/>

        <db:para><db:date>2007-11-22</db:date> The piece was thrown, dried, cut up, folded, and once completely dried, sanded and polished to remove rough edges and touch up the shape. The glazing was done by just putting it in the glaze bucket and roll it around a bit. The result was better than with more old fashioned approaches.</db:para>
    </piece>

    <piece xml:id="P47">
        <clayref idref="SaintThomas"/>

        <db:para><db:date>2007-12-02</db:date> Basically a cylinder that was lightly dried(two days in calm location with a thoroughly covering bag) that first had a thick layer of porcelain slip, followed by the masked black slip at the bottom(PRNF 4005), followed by a second porcelain layer. Tried to even out the porcelain afterwards with a dry, coarse sponge. Not effective. Tried soaked sponge, leading to the slip bubbling up, which was then pulled through with further sponging. A lot of bubbles were left, maybe they'll fall off in bisque fire.</db:para>
    </piece>

    <piece xml:id="P95">
        <clayref idref="SaintThomas" weightWhenWet="900"/>
        <glazing idref="ClausCrystalGreenBlack" sieved="WithMixer" hydrometerGravity="49"/>
        <brushon idref="VelourBlackBO"/>
        <brushon idref="WhiteBO"/>

        <db:para><db:date>2007-12-08</db:date> Trimmed into a cone.</db:para>
        <db:para><db:date>2008-05-17</db:date> Green glaze is from 2000 g slurry, just mixed.</db:para>
    </piece>

    <piece xml:id="P96">
        <clayref idref="SaintThomas" weightWhenWet="900"/>
        <glazing idref="WillsOribeAlumina" sieved="WithMixer" hydrometerGravity="49"/>
        <brushon idref="VelourBlackBO"/>
        <brushon idref="WhiteBO"/>

        <db:para><db:date>2007-12-08</db:date> Trimmed into a cone.</db:para>
        <db:para><db:date>2008-05-17</db:date> Green glaze is from 2000 g slurry, just mixed. Similar in approach to <db:xref xlink:href="#P95"/>. The green layer is very thin, waterish, and air bubbles here and there. Was a lot of small air bubbles in the slurry. It also ran here and there.</db:para>
    </piece>

    <piece xml:id="P91">
        <clayref idref="SaintThomas" weightWhenWet="900"/>
        <glazing idref="FrostedJade" sieved="60" hydrometerGravity="45"/>

        <db:para><db:date>2007-12-08</db:date> Another prototype piece. Bottom trimmed too thin. Cut three feet from the stem.</db:para>
        <db:para><db:date>2008-01-03</db:date> Glazed it. Noticed the bottom was thin by that the glaze took a long time to dry in the bottom. The outside was glazed twice. It didn't dry completely inbetween.</db:para>

        <db:para><db:date>2008-01-13</db:date> Utter crap. Thick rim. Outside has right thickness but plenty of blisters and so do the inside as well. The outside also have noticble runs from the glaze when applied, which probably could have been fixed by smoothing out with a hand.</db:para>
    </piece>

    <piece xml:id="P93">
        <clayref idref="SaintThomas" weightWhenWet="900"/>

        <db:para><db:date>2007-12-08</db:date> A lousy vase. Cut up to see profile. The clay was wedged too early, so it was too wet for throwing thinly.</db:para>
    </piece>

    <piece xml:id="P94">
        <clayref idref="SaintThomas" weightWhenWet="900"/>

        <db:para><db:date>2007-12-08</db:date> Another lousy vase. Cut up to see profile. The clay was wedged too early, so it was too wet for throwing thinly.</db:para>
    </piece>

    <piece xml:id="P97">
        <clayref idref="SaintThomas" weightWhenWet="500"/>
        <glazing idref="Transparent" sieved="no" hydrometerGravity="45"/>
        <brushon idref="JetBlack"/>

        <db:para><db:date>2007-12-08</db:date> Oval experiment. After throwing, I ran my finger on the inside. Too crappy for burning.</db:para>

        <db:para><db:date>2008-01-21</db:date> The stripes were done by cutting them in transparent film(Clas Ohlson, 31.4132) and then smacking it around. Didn't work at all, extremely messy with the template sticking to fingers and cludging itself up and what not.</db:para>
    </piece>

    <piece xml:id="P92">
        <clayref idref="SaintThomas" weightWhenWet="1100"/>
        <glazing idref="FrostedJade" sieved="no" hydrometerGravity="51"/>

        <db:para><db:date>2007-12-08</db:date> Simple but effectful trick of trimming clean and mounting a separate stem on the side. It's balance. Lousy throwing though, crack on side, will crack in bisque firing. This is maybe fancy on a big piece.</db:para>

        <db:para><db:date>2007-12-31</db:date> Glazed, trying to kill blisters with Frosted Jade. Let water run on the bisqued piece first such that it absorbed plenty, in the hope that the glaze would stick better(but unfortunately less as well, but that's only as long as the first layer is wet). Glazed the inside by tilting as usual, and poored on the outside. The outside has three areas, where each area had one additional layer.</db:para>

        <db:para>The glaze had rather large particles that trickling maybe would have solved. Maybe it will be more gray instead of green for this reason.</db:para>

        <db:para>Utter crap. Looks thick and has pin holes on the only place where it looks decent: the outside where two and three layers are found. Interesting to see how the trimmed part affects the glaze. Uneven rim.</db:para>
    </piece>

    <piece xml:id="P99">
        <clayref idref="SaintThomas" weightWhenWet="1200"/>

        <db:para><db:date>2007-12-09</db:date> Poorly thrown vase like thing. Looks like a rapper from the eighties.</db:para>
    </piece>

    <piece xml:id="P98">
        <clayref idref="SaintThomas" weightWhenWet="900"/>
        <glazing idref="Transparent" sieved="no" hydrometerGravity="45"/>
        <brushon idref="JetBlack"/>

        <db:para><db:date>2007-12-09</db:date> High, thin cylinder</db:para>
        <db:para><db:date>2007-12-31</db:date> "Glazed" with porcelain slip. A bit uneven. The piece had been packed in plastic so it was closer to leather dry than to dry when applying.</db:para>
        <db:para><db:date>2008-01-21</db:date> The stripes at the top were done by spinning on the wheel while holding a brush. As can be seen, rythm has a very strong impact on eveness. If this technique must be done, the piece must be perfectly thrown and perfectly centered when brushing(this time it was slightly off center).</db:para>

        <db:para>The stripes at the bottom were done with 9 mm masking tape from Panduro. Leakage, as usual, and the tape not being applied evenly.</db:para>

        <db:para>Also cut stripes in news paper since it's a bit better at preventing leakage, but I didn't manage to apply the stripes without them breaking.</db:para>

    </piece>

    <piece xml:id="P13">
        <clayref idref="SaintThomas"/>
        <db:para><db:date>2007-12-09</db:date> The UFO penguin.</db:para>
        <db:para><db:date>2007-12-31</db:date> "Glazed" it with porcelain slip. One runs into the same kind of problems as when glazing with a real glaze; finger marks, damaged rims and so on. The body had dried a bit too much, so there were plenty of crazings. So lots of trouble with this approach, maybe there's a better approach for doing white things. Razorhead's will turn out to be a prototype. How suitable.</db:para>
    </piece>

    <piece xml:id="P24">
        <clayref idref="SaintThomas" weightWhenWet="3500"/>
        <glazing idref="IntenseBlack" sieved="60" hydrometerGravity="55"/>
        <db:para><db:date>2007-12-31</db:date> Trimmed it and burnished the outside up to about 5 cm to the rim. Lots of rythm, asymmetric rim, but looks like it will give an ok impression anyway. Threw the stem too; this will be a big tilting one.</db:para>

        <db:para><db:date>2008-01-21</db:date> Glazed outside twice, the inside in the usual circulating/tilting way. Cracks, pin holes(before glaze fire), big variations in thickness due to too little glaze for pouring. Perceived as extremely thick, about 2.5 mm, pieces fell of in flakes around the rim.</db:para>

        <db:para><db:date>2008-02-03</db:date> A good experiement at best. Gives a heavy impression, the rim has some ugly weird oval, assymetric shape. Orange skin all over it and areas lacking glaze, especially the rim. Inside looks ok though. The could have been 5 mm shorther, and if the shape of the bowl had been better, even more shorther.</db:para>
    </piece>

    <piece xml:id="P25">
        <clayref idref="SaintThomas"/>
        <glazing idref="GreenHue" sieved="no" hydrometerGravity="55"/>
        <brushon idref="JetBlack"/>

        <db:para>Threw that piece quite some months ago. Although it for the recent time have been covered with a plastic bag, it may have collected dust. Heavy bottom, wasn't trimmed, and that was a mistake.</db:para>

        <db:para><db:date>2008-01-03</db:date> Cut a section in "Adhesive Transparent Film"(Clas Ohlson, 31.4132) for the strip with black underglaze. The film works very well, but the underglaze still easily jumps in under. Glazed randomly with Green Hue. Let the area over the underglaze sink in for a while, 3-5 seconds. Other than that glazed the thing rather randomly. The Green Hue felt thick and easily broke off.</db:para>

        <db:para><db:date>2008-01-13</db:date> Crazings and duntings, even. Understandably though, very thick at the bottom and very thin at top. In addition, the piece have had a rough handling during hand crafting and been stored/moved around for a long time. No pin holes though, and the black strip turned out ok.</db:para>
    </piece>

    <piece xml:id="P26">
        <clayref idref="SaintThomas" weightWhenWet="700"/>
        <glazing idref="FrostedJade" sieved="60" hydrometerGravity="45"/>

        <db:para><db:date>2008-01-13</db:date> The clay was new, straight from the bag. In other words, this is not re-used clay.</db:para>
        <db:para><db:date>2008-01-14</db:date> Trimmed it &amp; and burnished the outside.</db:para>
        <db:para><db:date>2008-01-21</db:date> Glazed with complete, long dips, about 5 secs.</db:para>

        <db:para>Think I can spot one pin hole, but it is easily acceptable</db:para>
    </piece>

    <piece xml:id="P27">
        <clayref idref="SaintThomas" weightWhenWet="700"/>
        <glazing idref="FrostedJade" sieved="60" hydrometerGravity="45"/>

        <db:para><db:date>2008-01-13</db:date> Used re-weidged clay, as I usually do.</db:para>
        <db:para><db:date>2008-01-14</db:date> Trimmed it &amp; and burnished the outside.</db:para>
        <db:para><db:date>2008-01-21</db:date> Glazed with complete, long dips, about 5 secs.</db:para>
        <db:para>Plenty of craters on the outside, pin holes as well.</db:para>

        <db:para>When contrasting to <db:xref xlink:href="#P26"/>, the conclusion is that rewedged clay breaks out more gases than new clay, and mat glazes are known for being less well at healing up. So so far Frosted Jade is not recommended for rewedged clay, I'd say. This glaze is extremely sensitive to thickness, small variations makes it throw out into graphite black. Would probably be suitable for spray gun.</db:para>
    </piece>

    <piece xml:id="P28">
        <clayref idref="SaintThomas" weightWhenWet="3200"/>
        <db:para><db:date>2008-01-13</db:date> Threw it.</db:para>
        <db:para><db:date>2008-01-14</db:date> Trimmed it &amp; and burnished the outside.</db:para>
    </piece>

    <piece xml:id="P29">
        <clayref idref="SaintThomas" weightWhenWet="2700"/>
        <db:para><db:date>2008-01-13</db:date> No rythm at all. Except for that the rim has some patterns, this one is probably the best one I've thrown.</db:para>
        <db:para><db:date>2008-01-14</db:date> Trimmed it &amp; and burnished the outside.</db:para>
    </piece>

    <piece xml:id="P30">
        <clayref idref="SaintThomas" weightWhenWet="3600"/>
        <glazing idref="IntenseBlack" sieved="60" hydrometerGravity="55"/>
        <db:para><db:date>2008-01-13</db:date> Collapsed, used hot air gun to pull it up.</db:para>
        <db:para><db:date>2008-01-14</db:date> Trimmed it &amp; and burnished the outside as well as the inside, in order to compensate for the collapse.</db:para>
        <db:para><db:date>2008-01-21</db:date> Glazed outside twice, the inside in the usual circulating/tilting way. Cracks, pin holes(before glaze fire), big variations in thickness due to too little glaze for pouring. Perceived as extremely thick, about 2.5 mm, pieces fell of in flakes around the rim.</db:para>

        <db:para><db:date>2008-02-03</db:date> A good experiement at best. Orange skin, and the glaze have crept away from some areas at the bottom, most likely due to the thickness. The rim is poor too. A pity, because the shape was ok. However, it seems this glaze is quite recillient to variations in thickness, it flows out quite well.</db:para>

        <db:para><db:date>2008-03-03</db:date> The orange skin is due to too thick glaze. The glaze is most likely based on some form of iron oxide, and due to all the iron it starts turning into an oil spot.</db:para>
    </piece>

    <piece xml:id="P14">
        <clayref idref="SaintThomas" weightWhenWet="3600"/>
        <db:para><db:date>2008-02-16</db:date> When looking from the side, it's not well compositioned. The reason being that the bottom is not round, slightly flat, and therefore the stem sits on the side. If it was round the stem wouldn't be able to sit on the side, because the cirlcle would only have rotated. For the same reason the stem is not level across. A circle, which the stem is, can't keep its shape on a non-circle.</db:para>
    </piece>

    <piece xml:id="P3">
        <clayref idref="SaintThomas" weightWhenWet="2000"/>
        <glazing idref="ClausCrystalGreenBlack" sieved="no" hydrometerGravity="45"/>
        <glazing idref="WhiteGloss" sieved="60" hydrometerGravity="41"/>
        <db:para><db:date>2008-02-16</db:date> One problem with these tilted ones so far has been that the stem has been too high and therefore appeared clumpsy and not proportional to the body. Corrected this by trimming the selected stem(it being up side down) since it in that way can be exactly adapted to the particular body.</db:para>
        <db:para><db:date>2008-06-15</db:date> Glazed it. Uneven edge on the outside, lots of droplets and shit that was attempted to be corrected. The white inside likely also got polluted by the green; had waxed the whole inside but there was small spots where the green stuck and I subsequently tried to wipe off. The stem is uneven, the piece can't stand still on a plane surface.</db:para>
        <db:para><db:date>2008-06-22</db:date> Failure as usual. Uneven on the inside. Uneven on the outside. The outside had too little glaze, most likely because it was burnished and therefore absorbed less glaze, partly due to that <db:xref xlink:href="#P35"/> was glazed in the same manner but absorbed more and isn't burnished. It's a pity, it was well thrown.</db:para>
    </piece>

    <piece xml:id="P1">
        <clayref idref="SaintThomas" weightWhenWet="2500"/>
        <db:para><db:date>2008-02-16</db:date></db:para>
    </piece>

    <piece xml:id="P49">
        <clayref idref="SaintThomas" weightWhenWet="3200"/>
        <db:para><db:date>2008-02-16</db:date></db:para>
    </piece>

    <piece xml:id="P48">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="ModifiedMamoRightAlumina" sieved="60"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-02-23</db:date> Unbelievable. I forgot to write down the gravity of the glaze. But somewhere between 40 and 50 I think.</db:para>
    </piece>

    <piece xml:id="P10">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="ClausCrystalGreenBlack" sieved="no" hydrometerGravity="45"/>
        <glazing idref="Transparent" sieved="no" hydrometerGravity="43"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-06-15</db:date> Dipped it slowly up side down in green to create a gradient effect, as attempted also on <db:xref xlink:href="#T458"/>. Dipped the lip an extra time, since it was so thin. Used wax ontop of the transparent to get a clean cut. The outside had one droplet, slightly sanded down, and a couple of dots where I had accidently pressed a finger with wax.</db:para>
    </piece>

    <piece xml:id="P11">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="Transparent" sieved="no" hydrometerGravity="42"/>
        <glazing idref="WillsOribeAlumina" sieved="WithMixer" hydrometerGravity="49"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-05-17</db:date> Glazed with green on fairly warm bisque -- had dried it it in kiln during its 100 C cooldown. Very powerdish glaze, bubbles on the surface. Used wax(P3384) on the inside to get a clean rim. Gave the rim an extra dip.</db:para>
        <db:para><db:date>2008-05-24</db:date> The inside was waxed to give a relatively ok cut.</db:para>
    </piece>

    <piece xml:id="P12">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="WhiteGloss" sieved="WithMixer" hydrometerGravity="51"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-05-17</db:date> Glazed with green on fairly warm bisque -- had dried it it in kiln during its 100 C cooldown. Very powerdish glaze, bubbles on the surface. Used wax(P3384) on the inside to get a clean rim. Gave the rim an extra dip, with uneveness.</db:para>
        <db:para><db:date>2008-05-24</db:date> Lots of crazings in the inside bottom caused by one cup of tea. I stressed the other pieces in the same burn, <db:xref xlink:href="#P50"/>, <db:xref xlink:href="#P54"/> and <db:xref xlink:href="#P11"/>, with boiling water but no crazings appeared. I think this is caused how the piece is trown: it's very thin, uneven, and have been subject to stress during trimming. Hence probably is unstable.</db:para>
        <db:para><db:date>2008-05-24</db:date> The inside was waxed to give a relatively ok cut.</db:para>
    </piece>

    <piece xml:id="P20">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
    </piece>

    <piece xml:id="P23">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="ModifiedMamoRightAlumina" sieved="60" hydrometerGravity="51"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-03-29</db:date> The black spots on the outside is due to that the green ware was contaimnated with black iron oxide in bisque firing.</db:para>
        <db:para><db:date>2008-03-29</db:date> The glaze feels like sand paper. Obviously this cone 10 glaze doesn't work for regular stoneware temperature.</db:para>
    </piece>

    <piece xml:id="P46">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="WhiteGloss" sieved="60" hydrometerGravity="50"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-03-08</db:date> Glazed it. Perceived as thick. Pinholes on the surface. Sieved the glaze a four times. Glazed it by hold/rotating it in plenty of glaze.</db:para>
    </piece>

    <piece xml:id="P44">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <glazing idref="FrostedJade" sieved="no" hydrometerGravity="45"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
        <db:para><db:date>2008-03-08</db:date> The edge has black iron oxide burned into it from bisque firing. The piece was stacked with pieces with that oxide. Glazing wasn't very even, so small runs on the side.</db:para>
    </piece>

    <piece xml:id="P45">
        <clayref idref="SaintThomas" weightWhenWet="400"/>
        <db:para><db:date>2008-02-24</db:date> Weight is estimated.</db:para>
    </piece>

    <piece xml:id="P50">
        <clayref idref="WSW"/>
        <glazing idref="Transparent" sieved="WithMixer" hydrometerGravity="43"/>
        <glazing idref="ClausCrystalGreenBlack" sieved="WithMixer" hydrometerGravity="49"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
        <db:para><db:date>2008-05-17</db:date> Transparent on the inside. Lots of pieces in the transparent, it really should be sieved. The piece dried a little bit in the sun after having glazed the inside, but the outside was still a bit cold when glazing. The green ran in one place on the outside, and on the handle. Green was from a 2000 g slurry, just mixed.</db:para>
        <db:para><db:date>2008-05-24</db:date> The inside wasn't waxed. However, the green glaze over the transparent looks cool, tiles coming up with that.</db:para>
    </piece>

    <piece xml:id="P51">
        <clayref idref="WSW"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
    </piece>

    <piece xml:id="P52">
        <clayref idref="WSW"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
    </piece>

    <piece xml:id="P53">
        <clayref idref="WSW"/>
        <glazing idref="Transparent" sieved="no" hydrometerGravity="41"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
        <db:para><db:date>2008-05-28</db:date> Investigating mistake on <db:xref xlink:href="#P50"/>. Transparent across whole, and then green on top. The green bubbled up on several places, due to the double layer of glaze. Fairly good cut on the rim, except from one section. Didn't wait a signficant time between the two dips.</db:para>
    </piece>

    <piece xml:id="P54">
        <clayref idref="WSW"/>
        <glazing idref="WhiteGloss" sieved="WithMixer" hydrometerGravity="51"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
        <db:para><db:date>2008-05-17</db:date> White on the inside. The piece dried a little bit in the sun after having glazed the inside, but the outside was still cold when glazing. Droplets on the inside, messed with a finger at the bottom on the outside. Layer perceived as thick. Green was from a 2000 g slurry, just mixed.</db:para>
        <db:para><db:date>2008-05-24</db:date> The inside wasn't waxed. On one area there is an area which looks like flashing, but it was from bubbling when dipping.</db:para>
    </piece>

    <piece xml:id="P55">
        <clayref idref="WSW"/>
        <glazing idref="SatinBase" sieved="WithMixer" hydrometerGravity="50"/>
        <db:para><db:date>2008-04-13</db:date> With the handle facing the viewer; the handle has a damge on the upper part on the left side, a run on the left outer side, and an imploded bubble on the inner left side.</db:para>
        <db:para>The bottom says: "81x109 when wet".</db:para>
        <db:para>The glaze needs to be thicker, since it's a bit shallow/pale. Contrast <db:xref xlink:href="#T225"/>.</db:para>
        <db:para>Funny beauty spot at the front. Contamination, maybe a grain of iron oxide?</db:para>
    </piece>

    <piece xml:id="P56">
        <clayref idref="WSW"/>
        <glazing idref="SatinBase5Zirconium" sieved="WithMixer" hydrometerGravity="50"/>

        <db:para><db:date>2008-03-24</db:date></db:para>
        <db:para><db:date>2008-04-13</db:date> Turned it in normal position direcly after dipping so it ran downwards. Some random pooling in the buttom, and very shall runs on the outside.</db:para>
    </piece>

    <piece xml:id="P57">
        <clayref idref="WSW"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
    </piece>

    <piece xml:id="P58">
        <clayref idref="WSW"/>
        <db:para><db:date>2008-03-24</db:date></db:para>
    </piece>

    <piece xml:id="P59">
        <clayref idref="WSW"/>
        <glazing idref="SatinBase5Zirconium" sieved="60" hydrometerGravity="42"/>
        <db:para><db:date>2008-03-24</db:date> 31 inscribed into the bisque, but it seems to be wrong. Has written 59 with oxide pen. Fairly thin glaze layer.</db:para>
    </piece>

</pieces>

<!--
vim: et:ts=4:sw=4:sts=4
-->
